RaisFastRaisFast

Tags

Tags

GET
/api/v1/tags

Response Body

curl -X GET "https://example.com/api/v1/tags"
Empty
POST
/api/v1/tags

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string

Response Body

curl -X POST "https://example.com/api/v1/tags" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty
DELETE
/api/v1/tags/{id}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Tag ID

Response Body

curl -X DELETE "https://example.com/api/v1/tags/string"
Empty
PUT
/api/v1/tags/{id}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Tag ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string

Response Body

curl -X PUT "https://example.com/api/v1/tags/string" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty